Bug 1411815 - CVE-2017-5226 bubblewrap: Nonprivileged session can escape to the parent session by using the TIOCSTI ioctl [epel-7]
Summary: CVE-2017-5226 bubblewrap: Nonprivileged session can escape to the parent sess...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: bubblewrap
Version: epel7
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: Colin Walters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2017-5226
TreeView+ depends on / blocked
 
Reported: 2017-01-10 14:47 UTC by Andrej Nemec
Modified: 2017-02-02 19:19 UTC (History)
1 user (show)

Fixed In Version: bubblewrap-0.1.7-1.el7
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-02 19:19:15 UTC
Type: ---


Attachments (Terms of Use)

Description Andrej Nemec 2017-01-10 14:47:10 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of epel-7.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

Comment 1 Fedora Update System 2017-01-21 03:46:28 UTC
bubblewrap-0.1.7-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8533f605ab

Comment 2 Fedora Update System 2017-01-21 20:50:09 UTC
bubblewrap-0.1.7-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8533f605ab

Comment 3 Fedora Update System 2017-02-02 19:19:15 UTC
bubblewrap-0.1.7-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.